API ReferenceApplications
POST
/v1/auth/saml/idp/initiate

Request Body

application/json

app*string
Length1 <= length <= 100
RelayState?string
Lengthlength <= 100000
LoginHint?string
Lengthlength <= 2000
tenant?string
Lengthlength <= 100
flow_token?string
Lengthlength <= 254
login_hint?string
Lengthlength <= 2000

SAML IDP Initiate HTTP POST binding login flow

curl -X POST "https://api.descope.com/v1/auth/saml/idp/initiate" \  -H "Content-Type: application/json" \  -d '{    "app": "string"  }'
{}
export interface Response {}
Was this helpful?